@charset "utf-8";
/* CSS Document */



@font-face {
 font-family: 'HaettenschweilerRegular';
 src: url('../font/hatten.eot');
 src: url('../font/hatten.eot') format('embedded-opentype'),  url('../font/hatten.woff') format('woff'),  url('../font/hatten.ttf') format('truetype'),  url('../font/hatten.svg#HaettenschweilerRegular') format('svg');
}
 @font-face {
 font-family: 'AgencyFBRegular';
 src: url('../font/agencyr.eot');
 src: url('../font/agencyr.eot') format('embedded-opentype'),  url('../font/agencyr.woff') format('woff'),  url('../font/agencyr.ttf') format('truetype'),  url('../font/agencyr.svg#AgencyFBRegular') format('svg');
}
 @font-face {
 font-family: 'LaneNarrowRegular';
 src: url('../font/lanenar_1.eot');
 src: url('../font/lanenar_1.eot') format('embedded-opentype'), url('../font/lanenar_1.woff') format('woff'), url('../font/lanenar_1.ttf') format('truetype'), url('../font/lanenar_1.svg#LaneNarrowRegular') format('svg');
}
 p, h1, h2, h3, h4,, h5, h6, ul, li, {
margin:0;
padding:0;
}
body {
	margin:0;
	padding:0;
}
#main {
	width:1000px;
	height:auto;
	margin:0 auto;
}
#header {
	width:1000px;
	height:290px;
	float:left;/*background-color:#999966;*/
}
#head_logo {
	width:1000px;
	height:162px;
	float:left;
}
#head_logo img {
	margin-left:340px;
	margin-top:20px;
}
#menu {
	width:1000px;
	height:82px;
	float:left;
	border-bottom:8px solid #00b2f6;
	border-top:8px solid #00b2f6;
}
ul.nav {
	margin:0;
	padding:0;
	list-style:none;
	color:#01646b;
}
ul.nav li {
	float:left;
	padding:25px 52px;
	color:#01646b;
	height:32px;
}
ul.nav li a {
	font-family: 'LaneNarrowRegular';
	font-weight:bold;
	font-size:22px;
	color:#01646b;
	text-decoration:none;
}
ul.nav li:hover {
	color:#00b2f6;
	border-bottom:8px solid #01646b;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
#banner {
	width:1000px;
	height:396px;
	float:left;
}
.content {
	width:1000px;
	height:276px;
	float:left;
	margin-top:40px;
}
.content h1 {
	padding:0;
	margin:0;
	font-family: 'LaneNarrowRegular';
	color:#293944;
}
.content h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#678fa8;
	padding:0;
	margin:0;
	padding-top:10px;
}
.content p {
	width:640px;
	padding:0;
	margin:0;
	font-family: 'arial';
	font-size:15px;
	color:#383838;
	text-align: justify;
	line-height:24px;
	padding-top:16px;
	float:left;
}
.content img {
	/*float:left;*/
	margin-left:35px;
	margin-top:16px;
}

.content p a{ margin:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif; text-align:center; color:#fff; background:#0c414d; padding:5px 15px; }
.content p a:hover{ background:#0099FF; color:#333333; transition:all .5s ease;}

.offer {
	width:100%;
	height:399px;
	float:left;
	background:url(../image/offer.png);
	background-size:cover;
	display:block;
}
.offer h1 {
	padding:0;
	margin:0;
	font-family: 'LaneNarrowRegular';
	color:#fff;
	margin-left:320px;
	margin-top:62px;
}
.offer_sections {
	width:315px;
	height:160px;
	float:left;
	/*background:#666666;*/
margin-left:16px;
	margin-top:60px;
	border-right:1px solid #fff;
}
.offer_sections img {
	float:left;
	margin-right:10px;
}
.offer_sections h2 {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#0c414d;
	margin-bottom:10px;
	font-weight:bold;
	float: left;
}
.offer_sections p {
	width:240px;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	text-align: justify;
	font-size:15px;
	float: left;
	display:block;
	line-height:20px;
	padding-bottom:30px;
}

.offer_sections p a{ margin:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif; text-align:center; color:#fff; background:#0c414d; padding:5px 15px; margin-left:67px; }
.offer_sections p a:hover{ background:#0099FF; color:#333333; transition:all .5s ease;}

/*home css_end*/





#baninpage {
	width:1000px;
	height:190px;
	float:left;
	background:url(../image/baninn.png);
}
#baninpage h1 {
	font-family: 'HaettenschweilerRegular';
	color:#29465c;
	font-size:40px;
	margin-left:51px;
	margin-top:110px;
}
.cont_inn {
	width:485px;
	height:305px;
	float:left;
/*background:#999966;*/}
.cont_inn h1 {
	padding:0;
	margin:0;
	font-family: 'LaneNarrowRegular';
	color:#293944;
}
.cont_inn h5 {
	font-family:Arial, Helvetica, sans-serif;
	color:#678fa8;
	padding:0;
	margin:0;
	padding-top:10px;
	margin-bottom:10px;
}
.cont_inn p {
	width: inherit;
	font-family: 'arial';
	font-size:15px;
	color:#383838;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
}
.number {
	width:48px;
	height:auto;
	font-family:arial;
	font-size:45px;
	color:#29465c;
	padding-top:8px;
	float:left;
}
.lastwrap {
	width:100%;
	height:399px;
	float:left;
}
.lastwrap h1 {
	padding:0;
	margin:0;
	font-family: 'LaneNarrowRegular';
	color:#293944;
	margin-bottom:30px;
}
.lastwrap_sections {
	width:317px;
	height:282px;
	float:left;
	margin-left:5px;
/*background-color:#99CC00;*/}


.lastwrap_sections p {
	width:240px;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	text-align: justify;
	font-size:15px;
	float: left;
	display:block;
	line-height:20px;
	padding-left:5px;
	padding-bottom:10px;
}

.lastwrap_sections p a{ margin:0; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:center; color:#333333; background:#0099FF; padding:5px 15px; }
.lastwrap_sections p a:hover{ background:#0c414d; color:#fff; transition:all .5s ease;}

.lastwrap_sections h2 {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#0c414d;
	margin-bottom:6px;
	font-weight:bold;
	float: left;
	font-size:17px;
	margin-top:8px;padding-left:5px;
}
.lastwrap_sections img {
	float:left;
	margin-right:300px;
}



/*about css_end*/





.contreat {
	width:1000px;
	height:286px;
	float:left;
	margin-top:40px;
}	
	
.contreat h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#319bd1;
	padding:0;
	margin:0;
}
.contreat p {
	width:640px;
	padding:0;
	margin:0;
	font-family: 'arial';
	font-size:15px;
	color:#515151;
	text-align: justify;
	line-height:24px;
	padding-top:16px;
	float:left;
}
.contreat img {
width:315px;
height:215px;
	float:left;
	margin-right:20px;
	margin-top:6px;
	border:1px solid #73adf7;
	
}

	/*treatment css_end*/
	



#map{ width:998px;
		height:381px;
		float:left;
		border:2px solid #0066CC;
		margin-top:40px;}
		
		
.cont_inn input{ width:189px; height:24px; float:left; border:1px solid #8fc6e2;display:block; margin-top:50px; margin-left:5px; color: #333333;}

.cont_inn textarea{ width:575px; height:107px; float:left; border:1px solid #8fc6e2;display:block; margin-top:5px;  margin-left:5px; color: #333333;}
	
.cont_inn input[type=submit],input[type=reset]{
	width:86px;
height:20px;
	background-color:#0c414d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:block;
	border:none;
	color:#fff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 0px 25px 0px;
	text-decoration:none;
	margin-left:10px;
	margin-top:10px;
	transition:all .3s ease;
	float:left;
}	

.cont_inn input[type=submit]:hover,input[type=reset]:hover {
	color:#454545;
	background-color:#00b2f6;
}

	
	
	

#footer {
	width:100%;
	height:250px;
	float:left;
	background-color:#0c414d;
}
#foot_inn {
	width:1000px;
	height:140px;
	border-top:8px solid #00b2f6;
	margin:0 auto;
	margin-top:10px;
}
#footmenu {
	width:583px;
	height:79px;
	float:left;
	margin-left:215px;
}
ul.fm {
	margin:0;
	padding:0;
	list-style:none;
	color:#01646b;
}
ul.fm li {
	float:left;
	padding:25px 32px;
	color:#01646b;
	height:32px;
}
ul.fm li a {
	font-family: 'AgencyFBRegular';
	font-weight:bold;
	font-size:18px;
	color:#01646b;
	text-decoration:none;
}
ul.fm li a:hover {
	color:#00b2f6;
}
#phoenix {
	width:400px;
	height:40px;
	float:left;
	margin-left:354px;
}
#phoenix p {
	font-family: 'AgencyFBRegular';
	font-size:20px;
	color:#01646b;
	padding:0;
	margin:0;
}
#phoenix p a {
	font-family: 'AgencyFBRegular';
	font-size:20px;
	color:#01646b;
	text-decoration:none;
	font-weight:bold;
}
#phoenix p a:hover {
	color: #0099FF;
}
